128 reputation
8
bio website
location New York, United States
age
visits member for 1 year, 11 months
seen Oct 11 at 15:01

Sep
19
comment Cannot install libapache2-mod-php5 because of unmet dependencies
hmm, I am stuck trying to bake php 5.3.28 using dotdeb but still cannot resolve this issue.
Sep
16
comment Cannot install libapache2-mod-php5 because of unmet dependencies
I am not sure why it is not installing. They are not stock ubuntu. These are the ones I am trying to install gist.github.com/awm086/b20c8633b4431d10e110
Sep
16
asked Cannot install libapache2-mod-php5 because of unmet dependencies
Mar
31
awarded  Teacher
Mar
7
awarded  Popular Question
Mar
6
revised how to resolve unmet dependencies and file collisions due mixing diferent repositories?
added 152 characters in body; edited title after understanding the problem to reflect it true nature.
Mar
6
awarded  Scholar
Mar
6
accepted how to resolve unmet dependencies and file collisions due mixing diferent repositories?
Mar
6
comment how to resolve unmet dependencies and file collisions due mixing diferent repositories?
Thank you, I fixed it. This started when I tried a specific type of php installation for phpbrew that gave me some dependencies problem when I executed apt-get build-dep php5.I tried to resolve them following other answers and made the problem worse. This along with possible existing problems on my system(mixed repos)led to the mess. I followed you advice and used quantal. In etc/apt/ I noticed sources.list.distUpgrade. so I did sudo cp sources.list.distUpgrade sources.list then sudo apt-get clean && sudo apt-get update and then sudo apt-get upgrade and everything is working fine now.
Mar
6
comment how to resolve unmet dependencies and file collisions due mixing diferent repositories?
Thanks, I am not sure how repositories were mixed. Also, every time I do sudo apt-get -f install i get The following extra packages will be installed: linux-image-extra-3.8.0-35-generic. Lastly, what do you mean by give up the installation? Start over?
Mar
6
comment how to resolve unmet dependencies and file collisions due mixing diferent repositories?
also it is raring. lsb_release -sc gives raring
Mar
5
revised how to resolve unmet dependencies and file collisions due mixing diferent repositories?
added 5994 characters in body
Mar
5
comment how to resolve unmet dependencies and file collisions due mixing diferent repositories?
@Alvar I have followed the answere until i reached a deadend. I get to the point of sudo apt-get -f install and it errors out. Now, I am at the Getting help section.
Mar
5
revised how to resolve unmet dependencies and file collisions due mixing diferent repositories?
added 5994 characters in body
Mar
5
comment how to resolve unmet dependencies and file collisions due mixing diferent repositories?
I have seen it and it did not help...
Mar
5
revised how to resolve unmet dependencies and file collisions due mixing diferent repositories?
added 3109 characters in body
Mar
5
asked how to resolve unmet dependencies and file collisions due mixing diferent repositories?
Jan
23
awarded  Supporter
Dec
15
awarded  Tumbleweed
Dec
8
asked Ubuntu on MacbookPro: how to get a support for 802.11a/n (5GHz) with chip broadcom 4331?